<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19519"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="SectionHeaderCalendarDoctorView" customModule="_SK" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="58"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ASV-zQ-x63">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="58"/>
                    <subviews>
                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="SfA-x9-UmZ">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="58"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4cH-sq-b1z">
                                    <rect key="frame" x="0.0" y="0.0" width="414" height="6"/>
                                    <color key="backgroundColor" name="background"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="6" id="C21-tK-ct0"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="E99-wc-yg5">
                                    <rect key="frame" x="0.0" y="6" width="414" height="51"/>
                                    <subviews>
                                        <stackView opaque="NO" contentMode="scaleToFill" alignment="bottom" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="hYV-qy-X2d">
                                            <rect key="frame" x="16" y="16" width="115.5" height="19.5"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="EEE," textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Eh3-xr-SkD">
                                                    <rect key="frame" x="0.0" y="0.0" width="32.5" height="19.5"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                                    <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="dd/MM/YYYY" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4ts-gu-nvX">
                                                    <rect key="frame" x="35.5" y="3.5" width="80" height="16"/>
                                                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                                    <color key="textColor" name="subTitle"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                        </stackView>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_arrow_collapse" translatesAutoresizingMaskIntoConstraints="NO" id="UWC-2L-yqz">
                                            <rect key="frame" x="382" y="17.5" width="16" height="16"/>
                                            <constraints>
                                                <constraint firstAttribute="width" secondItem="UWC-2L-yqz" secondAttribute="height" multiplier="1:1" id="V2a-zX-J4y"/>
                                                <constraint firstAttribute="height" constant="16" id="cTf-F9-sLj"/>
                                            </constraints>
                                        </imageView>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                    <constraints>
                                        <constraint firstAttribute="trailing" secondItem="UWC-2L-yqz" secondAttribute="trailing" constant="16" id="KG5-fc-qtp"/>
                                        <constraint firstItem="hYV-qy-X2d" firstAttribute="centerY" secondItem="E99-wc-yg5" secondAttribute="centerY" id="gYo-GE-yfR"/>
                                        <constraint firstItem="hYV-qy-X2d" firstAttribute="leading" secondItem="E99-wc-yg5" secondAttribute="leading" constant="16" id="qLK-g8-eJ8"/>
                                        <constraint firstItem="UWC-2L-yqz" firstAttribute="centerY" secondItem="E99-wc-yg5" secondAttribute="centerY" id="wkt-6c-wPe"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7tJ-DN-N5f">
                                    <rect key="frame" x="0.0" y="57" width="414" height="1"/>
                                    <color key="backgroundColor" name="background"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="1" id="SJw-fa-iC1"/>
                                    </constraints>
                                </view>
                            </subviews>
                        </stackView>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="SfA-x9-UmZ" secondAttribute="bottom" id="HFK-JK-uTu"/>
                        <constraint firstItem="SfA-x9-UmZ" firstAttribute="leading" secondItem="ASV-zQ-x63" secondAttribute="leading" id="JQX-44-mi6"/>
                        <constraint firstAttribute="trailing" secondItem="SfA-x9-UmZ" secondAttribute="trailing" id="MUT-0p-JDW"/>
                        <constraint firstItem="SfA-x9-UmZ" firstAttribute="top" secondItem="ASV-zQ-x63" secondAttribute="top" id="OUA-Hc-dkg"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="ASV-zQ-x63" secondAttribute="bottom" id="Ect-fj-6pc"/>
                <constraint firstItem="ASV-zQ-x63" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="U3d-tv-SAx"/>
                <constraint firstItem="ASV-zQ-x63" firstAttribute="trailing" secondItem="vUN-kp-3ea" secondAttribute="trailing" id="kLh-bY-UAe"/>
                <constraint firstItem="ASV-zQ-x63" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="pQm-Gy-LAN"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="img_Expand" destination="UWC-2L-yqz" id="vN9-s6-HLy"/>
                <outlet property="lbl_Day" destination="4ts-gu-nvX" id="EmK-Ou-fuF"/>
                <outlet property="lbl_Weekday" destination="Eh3-xr-SkD" id="JlB-1u-pm1"/>
                <outlet property="view_Content" destination="E99-wc-yg5" id="Qum-bV-9Lb"/>
                <outlet property="view_LineBottom" destination="7tJ-DN-N5f" id="hVd-dg-Svp"/>
                <outlet property="view_LineTop" destination="4cH-sq-b1z" id="s3o-Em-iXn"/>
            </connections>
            <point key="canvasLocation" x="131.8840579710145" y="-174.77678571428569"/>
        </view>
    </objects>
    <resources>
        <image name="ic_arrow_collapse" width="16" height="16"/>
        <namedColor name="background">
            <color red="0.93333333333333335" green="0.94117647058823528" blue="0.94901960784313721" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="subTitle">
            <color red="0.45098039215686275" green="0.46274509803921571" blue="0.47058823529411764" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
